<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>24G90</string>
	<key>CFBundleAllowMixedLocalizations</key>
	<true/>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>MacWhisper</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Whisper Transcription</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.goodsnooze.whisper</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>MPEG-4 Audio</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.m4a-audio</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Folder</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.folder</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>WAV Audio</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.wav</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Apple Core Audio Format</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.coreaudio-format</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>AIFF Audio</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.aiff-audio</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>MP3 Audio</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.mp3</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>MPEG-4 Movie</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.mpeg-4-movie</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>QuickTime Movie</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.quicktime-movie</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Apple M4V Video</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.m4v-video</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>MPEG-4 Audio</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.mpeg-4-audio</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>MacWhisper</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.goodsnooze.MacWhisper</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>MacWhisper</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>13.13</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>com.goodsnooze.MacWhisper</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>macwhisper</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>1394</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25B74</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.1</string>
	<key>DTSDKBuild</key>
	<string>25B74</string>
	<key>DTSDKName</key>
	<string>macosx26.1</string>
	<key>DTXcode</key>
	<string>2611</string>
	<key>DTXcodeBuild</key>
	<string>17B100</string>
	<key>GitBranchName</key>
	<string>main</string>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>LSMinimumSystemVersion</key>
	<string>14.0</string>
	<key>LSMultipleInstancesProhibited</key>
	<true/>
	<key>NSAudioCaptureUsageDescription</key>
	<string>To be able to record audio from other applications.</string>
	<key>NSCalendarsFullAccessUsageDescription</key>
	<string>Provide access to your calendar to populate meeting titles</string>
	<key>NSHumanReadableCopyright</key>
	<string>Good Snooze 2025</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>To transcribe your microphone input to text</string>
	<key>SUFeedURL</key>
	<string>https://macwhisper-site.vercel.app/appcast.xml</string>
	<key>SUPublicEDKey</key>
	<string>doNRlZlgsZ9Qb6aOhqHq8C94VvmR7q6e8FaOD19/Zc0=</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Whisper Transcription</string>
			<key>UTTypeIcons</key>
			<dict>
				<key>UTTypeIconText</key>
				<string>WHISPER</string>
			</dict>
			<key>UTTypeIdentifier</key>
			<string>com.goodsnooze.whisper</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>whisper</string>
					<string>WHISPER</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.plain-text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Subtitle File</string>
			<key>UTTypeIcons</key>
			<dict/>
			<key>UTTypeIdentifier</key>
			<string>com.goodsnooze.srt</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>srt</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>text/plain</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.plain-text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>WebVTT File</string>
			<key>UTTypeIcons</key>
			<dict/>
			<key>UTTypeIdentifier</key>
			<string>com.goodsnooze.vtt</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>vtt</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>text/vtt</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.plain-text</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Markdown</string>
			<key>UTTypeIcons</key>
			<dict/>
			<key>UTTypeIdentifier</key>
			<string>net.daringfireball.markdown</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>md</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>text/plain</string>
				</array>
			</dict>
		</dict>
	</array>
	<key>UTImportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.folder</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Folder</string>
			<key>UTTypeIdentifier</key>
			<string>public.folder</string>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.audio</string>
			</array>
			<key>UTTypeDescription</key>
			<string>MPEG-4 Audio File</string>
			<key>UTTypeIcons</key>
			<dict/>
			<key>UTTypeIdentifier</key>
			<string>com.apple.m4a-audio</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>m4a</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>audio/mp4</string>
					<string>audio/x-m4a</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.audio</string>
			</array>
			<key>UTTypeDescription</key>
			<string>WAV Audio File</string>
			<key>UTTypeIdentifier</key>
			<string>public.wav</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>wav</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>audio/wav</string>
					<string>audio/x-wav</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.aiff-audio</string>
				<string>public.aifc-audio</string>
			</array>
			<key>UTTypeDescription</key>
			<string>AIFF Audio File</string>
			<key>UTTypeIdentifier</key>
			<string>public.aiff-audio</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>aif</string>
					<string>aiff</string>
					<string>aifc</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>audio/aiff</string>
					<string>audio/x-aiff</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.audio</string>
			</array>
			<key>UTTypeDescription</key>
			<string>MP3 Audio File</string>
			<key>UTTypeIdentifier</key>
			<string>public.mp3</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>mp3</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>audio/mpeg</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.movie</string>
			</array>
			<key>UTTypeDescription</key>
			<string>MPEG-4 Movie</string>
			<key>UTTypeIdentifier</key>
			<string>public.mpeg-4-movie</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>mp4</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>video/mp4</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.movie</string>
			</array>
			<key>UTTypeDescription</key>
			<string>QuickTime Movie</string>
			<key>UTTypeIdentifier</key>
			<string>com.apple.quicktime-movie</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>mov</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>video/quicktime</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.movie</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Apple M4V Video File</string>
			<key>UTTypeIdentifier</key>
			<string>com.apple.m4v-video</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>m4v</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>video/x-m4v</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.audio</string>
			</array>
			<key>UTTypeDescription</key>
			<string>MPEG-4 Audio File</string>
			<key>UTTypeIdentifier</key>
			<string>public.mpeg-4-audio</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>m4a</string>
					<string>mp4</string>
				</array>
				<key>public.mime-type</key>
				<array>
					<string>audio/mp4</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
